.pater {
	position: relative;
	width: 100%;
	max-width: 500px;
	display: grid;
	text-align: left;
	color: #0d2936;
	background: transparent;
	grid-template-columns: auto auto;
	grid-template-rows: 20px auto;
	margin: auto 0 0 0;
	pointer-events: auto;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif !important;
}

.pater:hover {
	color: inherit;
}

.pater::before {
	content: 'Our Sponsor';
	display: block;
	padding: 0 0 10px 0;
	vertical-align: middle;
	font-size: 0.75em;
	grid-area: 1 / 1 / 2 / 3;
}

.pater__img {
	position: relative;
	display: none;
	width: 220px;
	height: 220px;
	grid-area: 2 / 1 / 3 / 2;
	display: flex;
}

.pater__img img {
	width: 100%;
	position: relative;
}

.pater__img img:nth-child(2) {
	position: absolute;
	opacity: 0;
}

.pater__title {
	margin: 0;
	padding: 0 10px;
	font-size: 1.5rem;
	font-weight: normal;
	align-self: end;
	grid-area: 2 / 2 / 3 / 3;
}

.pater:hover .pater__title {
	opacity: 0;
}

.pater__title,
.pater__description {
	align-self: end;
	grid-area: 2 / 2 / 3 / 3;
	transition: opacity 0.5s;
}

.pater__description {
	margin: 0;
	padding: 10px 0 0 10px;
	opacity: 0;
	font-size: 1rem;
}

.pater:hover .pater__description {
	opacity: 1;
}

.pater__description strong {
	display: block;
	padding-top: 5px;
}

@media screen and (max-width: 65em) {
	.pater {
		display: block;
	}
	.pater__description {
		display: none;
	}
	.pater__title {
		padding: 10px 0 0;
		font-size: 1rem;
	}
	.pater__img {display: none;
	}
}